<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">3.0580</MDI>
      <MDI key="STATISTICS_MAXIMUM">33.6582</MDI>
      <MDI key="STATISTICS_MEAN">25.2105</MDI>
      <MDI key="STATISTICS_STDDEV">5.1164</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
